<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>
    <p>
      <b>{% data ui.products.graphql.reference.type %}:</b>
      <a href="/{{ currentLanguage }}{{ item.href }}">{{ item.type }}</a>
    </p>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %} {% if
    item.args.size %}
    <h4>{% data ui.products.graphql.reference.arguments %}</h4>
    {% assign fields = item.args %} {% include graphql-fields %} {% endif %}
  </div>
  <hr />
</div>
